Installation issues with v2.10

by davidbeermann, Friday, May 02, 2014, 14:32 (3681 days ago)

I just tried installing selfoss 2.10 from scratch and ran into the following issues.

After modifying the defaults.ini file according to the documentation and uploading it to my server I always get an 'Internal Server Error'. If I point my browser to the index.php file I also get an 'Internal Server Error' with the reason "Fatal error: Directive 'magic_quotes_gpc' is deprecated in PHP 5.3 and greater". I tried PHP 5.3.26 and 5.3.19, both with the same error.

If I change the PHP version to 5.4.9 I also get an 'Internal Server Error' with the reason "Fatal error: PHP Startup: zip: Unable to initialize module Module compiled with module API=20090626 PHP compiled with module API=20100525 These options need to match".

I tried with both databases – MySQL and SQLite. I'm running the Selfoss installation on Subdomain – selfoss.domain.com.

Any hints how to resolve these issues?
Thanks.

Installation issues with v2.10

by Gerrit, Saturday, May 31, 2014, 19:09 (3651 days ago) @ davidbeermann

Hello :-)

I have the same issue. I use PHP 5.3.19 and MySQL 5.5.28 and also want to run selfoss on subdomain. If you need any more information for troubleshooting, let me know. I try to provide them. Thanks in advance!

Regards,
Gerrit

RSS Feed of thread
powered by my little forum